This Project uses the Hover UI Kit(https://github.com/aestheticinteractive/Hover-UI-Kit) to research and explore the possibility to build a Non-touching UI for VR emergency department.
If using with VR headsets, make sure to download and check the according VR plugin in the Unity editor.
